[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Redhat-s390-list] lcs mismatch



On Wed, May 02, 2001 at 08:57:06AM -0400, Todd Blevins wrote:
> 
> Got the 4/28/01 build installed and then tried to use lcs:
> 
> insmod lcs.o
> lcs.o: kernel-module version mismatch
>         lcs.o was compiled for kernel version 2.2.19
>         while this kernel is version 2.2.19-0.07vrdr.


Oops, on reading this again, you already have the right rpms installed.
Is "insmod -f lcs.o" working correctly for you? If that works, how
is your configuration for the network done? I though we have already
covered this special case with binary-only modules and always forcing
the install, but maybe we have forgotten one for your way of configuration?

Thanks,

Florian La Roche




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]